@font-face {
  font-family: 'cyso';
  src:  url('fonts/cyso.eot?q2suas');
  src:  url('fonts/cyso.eot?q2suas#iefix') format('embedded-opentype'),
    url('fonts/cyso.ttf?q2suas') format('truetype'),
    url('fonts/cyso.woff?q2suas') format('woff'),
    url('fonts/cyso.svg?q2suas#cyso') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-cyso-"], [class*=" icon-cyso-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'cyso' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-cyso-fuga-cloud:before {
  content: "\e90a";
}
.icon-cyso-google-cloud-platform:before {
  content: "\e90b";
}
.icon-cyso-access-point-network:before {
  content: "\e910";
}
.icon-cyso-account-badge-horizontal-outline:before {
  content: "\e911";
}
.icon-cyso-account-box-outline:before {
  content: "\e912";
}
.icon-cyso-account-group-outline:before {
  content: "\e913";
}
.icon-cyso-account-outline:before {
  content: "\e914";
}
.icon-cyso-account:before {
  content: "\e915";
}
.icon-cyso-air-conditioner:before {
  content: "\e916";
}
.icon-cyso-alarm-multiple:before {
  content: "\e917";
}
.icon-cyso-alarm:before {
  content: "\e918";
}
.icon-cyso-alert-circle-outline:before {
  content: "\e919";
}
.icon-cyso-alert-circle:before {
  content: "\e91a";
}
.icon-cyso-all-inclusive:before {
  content: "\e91b";
}
.icon-cyso-anchor:before {
  content: "\e91c";
}
.icon-cyso-animation-outline:before {
  content: "\e91d";
}
.icon-cyso-apple-safari:before {
  content: "\e91e";
}
.icon-cyso-arrow-down-circle-outline:before {
  content: "\e91f";
}
.icon-cyso-arrow-down:before {
  content: "\e920";
}
.icon-cyso-arrow-left-circle-outline:before {
  content: "\e921";
}
.icon-cyso-arrow-left:before {
  content: "\e922";
}
.icon-cyso-arrow-right-circle-outline:before {
  content: "\e923";
}
.icon-cyso-arrow-right:before {
  content: "\e924";
}
.icon-cyso-arrow-up-circle-outline:before {
  content: "\e925";
}
.icon-cyso-arrow-up:before {
  content: "\e926";
}
.icon-cyso-aspect-ratio:before {
  content: "\e927";
}
.icon-cyso-atom:before {
  content: "\e928";
}
.icon-cyso-attachment:before {
  content: "\e929";
}
.icon-cyso-aws:before {
  content: "\e92a";
}
.icon-cyso-badminton:before {
  content: "\e92b";
}
.icon-cyso-beaker-outline:before {
  content: "\e92c";
}
.icon-cyso-beer:before {
  content: "\e92d";
}
.icon-cyso-bell-outline:before {
  content: "\e92e";
}
.icon-cyso-bell-ring-outline:before {
  content: "\e92f";
}
.icon-cyso-bridge:before {
  content: "\e930";
}
.icon-cyso-bullhorn-outline:before {
  content: "\e931";
}
.icon-cyso-bullseye-arrow:before {
  content: "\e932";
}
.icon-cyso-calendar-month:before {
  content: "\e933";
}
.icon-cyso-calendar:before {
  content: "\e934";
}
.icon-cyso-camera-wireless-outline:before {
  content: "\e935";
}
.icon-cyso-camera:before {
  content: "\e936";
}
.icon-cyso-card-bulleted-outline:before {
  content: "\e937";
}
.icon-cyso-cart-outline:before {
  content: "\e938";
}
.icon-cyso-cctv:before {
  content: "\e939";
}
.icon-cyso-chart-areaspline:before {
  content: "\e93a";
}
.icon-cyso-chart-bar-stacked:before {
  content: "\e93b";
}
.icon-cyso-chart-bar:before {
  content: "\e93c";
}
.icon-cyso-chart-bell-curve:before {
  content: "\e93d";
}
.icon-cyso-chart-donut:before {
  content: "\e93e";
}
.icon-cyso-chart-line:before {
  content: "\e93f";
}
.icon-cyso-chart-pie:before {
  content: "\e940";
}
.icon-cyso-chart-scatterplot-hexbin:before {
  content: "\e941";
}
.icon-cyso-chat-processing:before {
  content: "\e942";
}
.icon-cyso-chevron-double-right:before {
  content: "\e943";
}
.icon-cyso-chevron-down:before {
  content: "\e944";
}
.icon-cyso-chevron-left:before {
  content: "\e945";
}
.icon-cyso-chevron-right:before {
  content: "\e946";
}
.icon-cyso-chevron-triple-right:before {
  content: "\e947";
}
.icon-cyso-chevron-up:before {
  content: "\e948";
}
.icon-cyso-circle-outline:before {
  content: "\e949";
}
.icon-cyso-circle-slice-1:before {
  content: "\e94a";
}
.icon-cyso-circle-slice-2:before {
  content: "\e94b";
}
.icon-cyso-circle-slice-3:before {
  content: "\e94c";
}
.icon-cyso-circle-slice-4:before {
  content: "\e94d";
}
.icon-cyso-circle-slice-5:before {
  content: "\e94e";
}
.icon-cyso-circle-slice-6:before {
  content: "\e94f";
}
.icon-cyso-circle-slice-7:before {
  content: "\e950";
}
.icon-cyso-circle-slice-8:before {
  content: "\e951";
}
.icon-cyso-city-variant-outline:before {
  content: "\e952";
}
.icon-cyso-clipboard-check-outline:before {
  content: "\e953";
}
.icon-cyso-clipboard-outline:before {
  content: "\e954";
}
.icon-cyso-clipboard-pulse-outline:before {
  content: "\e955";
}
.icon-cyso-clock-alert-outline:before {
  content: "\e956";
}
.icon-cyso-clock-outline:before {
  content: "\e957";
}
.icon-cyso-close-circle-outline:before {
  content: "\e958";
}
.icon-cyso-close-network-outline:before {
  content: "\e959";
}
.icon-cyso-cloud-off-outline:before {
  content: "\e95a";
}
.icon-cyso-cloud-outline:before {
  content: "\e95b";
}
.icon-cyso-cloud-print-outline:before {
  content: "\e95c";
}
.icon-cyso-cloud-search-outline:before {
  content: "\e95d";
}
.icon-cyso-cloud-upload-outline:before {
  content: "\e95e";
}
.icon-cyso-coffee-outline:before {
  content: "\e95f";
}
.icon-cyso-comment-account-outline:before {
  content: "\e960";
}
.icon-cyso-comment-multiple-outline:before {
  content: "\e961";
}
.icon-cyso-comment-text-multiple-outline:before {
  content: "\e962";
}
.icon-cyso-compass-outline:before {
  content: "\e963";
}
.icon-cyso-console:before {
  content: "\e964";
}
.icon-cyso-content-duplicate:before {
  content: "\e965";
}
.icon-cyso-content-paste:before {
  content: "\e966";
}
.icon-cyso-controller-classic-outline:before {
  content: "\e967";
}
.icon-cyso-database-check:before {
  content: "\e968";
}
.icon-cyso-database-edit:before {
  content: "\e969";
}
.icon-cyso-database-lock:before {
  content: "\e96a";
}
.icon-cyso-database-plus:before {
  content: "\e96b";
}
.icon-cyso-database-refresh:before {
  content: "\e96c";
}
.icon-cyso-database-remove:before {
  content: "\e96d";
}
.icon-cyso-database-search:before {
  content: "\e96e";
}
.icon-cyso-delete-outline:before {
  content: "\e96f";
}
.icon-cyso-desk-lamp:before {
  content: "\e970";
}
.icon-cyso-docker:before {
  content: "\e971";
}
.icon-cyso-egg-easter:before {
  content: "\e972";
}
.icon-cyso-email-open-outline:before {
  content: "\e973";
}
.icon-cyso-email-outline:before {
  content: "\e974";
}
.icon-cyso-face-agent:before {
  content: "\e975";
}
.icon-cyso-facebook-box:before {
  content: "\e976";
}
.icon-cyso-facebook-messenger:before {
  content: "\e977";
}
.icon-cyso-facebook:before {
  content: "\e978";
}
.icon-cyso-flask-empty-outline:before {
  content: "\e979";
}
.icon-cyso-flask-outline:before {
  content: "\e97a";
}
.icon-cyso-gauge-empty:before {
  content: "\e97b";
}
.icon-cyso-gauge-full:before {
  content: "\e97c";
}
.icon-cyso-gauge-low:before {
  content: "\e97d";
}
.icon-cyso-gauge:before {
  content: "\e97e";
}
.icon-cyso-glasses:before {
  content: "\e97f";
}
.icon-cyso-graphql:before {
  content: "\e980";
}
.icon-cyso-guitar-acoustic:before {
  content: "\e981";
}
.icon-cyso-headset:before {
  content: "\e982";
}
.icon-cyso-instagram:before {
  content: "\e983";
}
.icon-cyso-lan:before {
  content: "\e984";
}
.icon-cyso-language-css3:before {
  content: "\e985";
}
.icon-cyso-language-html5:before {
  content: "\e986";
}
.icon-cyso-language-java:before {
  content: "\e987";
}
.icon-cyso-language-javascript:before {
  content: "\e988";
}
.icon-cyso-language-php:before {
  content: "\e989";
}
.icon-cyso-lifebuoy:before {
  content: "\e98a";
}
.icon-cyso-link-variant:before {
  content: "\e98b";
}
.icon-cyso-linkedin-box:before {
  content: "\e98c";
}
.icon-cyso-linkedin:before {
  content: "\e98d";
}
.icon-cyso-lock-open-outline:before {
  content: "\e98e";
}
.icon-cyso-lock-open:before {
  content: "\e98f";
}
.icon-cyso-lock-outline:before {
  content: "\e990";
}
.icon-cyso-lock:before {
  content: "\e991";
}
.icon-cyso-mail-ru:before {
  content: "\e992";
}
.icon-cyso-map-marker-outline:before {
  content: "\e993";
}
.icon-cyso-map-marker:before {
  content: "\e994";
}
.icon-cyso-phone:before {
  content: "\e995";
}
.icon-cyso-pirate:before {
  content: "\e996";
}
.icon-cyso-shield-key-outline:before {
  content: "\e997";
}
.icon-cyso-shield-link-variant-outline:before {
  content: "\e998";
}
.icon-cyso-shield-lock-outline:before {
  content: "\e999";
}
.icon-cyso-shield-outline:before {
  content: "\e99a";
}
.icon-cyso-slack:before {
  content: "\e99b";
}
.icon-cyso-chevron-down1:before {
  content: "\e90c";
}
.icon-cyso-chevron-left1:before {
  content: "\e90d";
}
.icon-cyso-chevron-right1:before {
  content: "\e90e";
}
.icon-cyso-chevron-up1:before {
  content: "\e90f";
}
.icon-cyso-multi-cloud:before {
  content: "\e99c";
}
.icon-cyso-private-cloud:before {
  content: "\e99d";
}
.icon-cyso-public-cloud:before {
  content: "\e99e";
}
.icon-cyso-mail:before {
  content: "\e99f";
}
.icon-cyso-phone1:before {
  content: "\e9a0";
}
.icon-cyso-list-check:before {
  content: "\e9a1";
}
.icon-cyso-read-more:before {
  content: "\e9a2";
}
.icon-cyso-cloud:before {
  content: "\e9a3";
}
.icon-cyso-manage-support:before {
  content: "\e9a4";
}
.icon-cyso-cicd-eco:before {
  content: "\e9a5";
}
.icon-cyso-expandable:before {
  content: "\e9a6";
}
.icon-cyso-fast:before {
  content: "\e9a7";
}
.icon-cyso-amazon:before {
  content: "\e9a8";
}
.icon-cyso-azure:before {
  content: "\e9a9";
}
.icon-cyso-fuga-cloud1 .path1:before {
  content: "\e900";
  color: rgb(0, 0, 0);
}
.icon-cyso-fuga-cloud1 .path2:before {
  content: "\e901";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-cyso-fuga-cloud1 .path3:before {
  content: "\e902";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-cyso-fuga-cloud1 .path4:before {
  content: "\e903";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-cyso-fuga-cloud1 .path5:before {
  content: "\e904";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.8;
}
.icon-cyso-fuga-cloud1 .path6:before {
  content: "\e905";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.8;
}
.icon-cyso-fuga-cloud1 .path7:before {
  content: "\e906";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.8;
}
.icon-cyso-fuga-cloud1 .path8:before {
  content: "\e907";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.8;
}
.icon-cyso-fuga-cloud1 .path9:before {
  content: "\e908";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.8;
}
.icon-cyso-fuga-cloud1 .path10:before {
  content: "\e909";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.8;
}
